@media only screen and (min-width:1500px){
	
	.who-we-bottom-title {
		font-size: 150px;
		line-height: 155px;
	}
	.about-title {
		font-size: 75px !important;
	}

}

@media only screen and (min-width:1200px) and (max-width: 1300px)  {
	
	.who-we-bottom-title {
		font-size: 75px;
		margin-left: 0;
		width: auto;
		text-align: left;
		line-height: inherit;
	}
	.who-we-title {
		font-size: 75px;
	}
	.about-title {
		font-size: 75px;
	}
}


@media only screen and (min-width:1024px) and (max-width: 1199px)  {
	
	.who-we-bottom-title {
		margin-left: 0;
		text-align:left;
		line-height: 62px;
		font-size: 60px;
		width: auto;
	}
	.slider-details {
		position: absolute;
		top: 50%;
		right: 5%;
		transform: inherit;
		background-color: rgba(255,255,255,0.9);
		padding: 75px;
		text-align: center;
		transform: translateY(-50%);
	}
	.who-we-title {
		font-size: 75px;
	}
	.about-title {
		font-size: 75px;
	}
	.inquiry-boxi {
		width: 28%;
	}

}

@media only screen and (min-width: 992px) and (max-width: 1023px)  {
	
	body {
		padding: 0 25px;
	}
	.slider-details {
		right: -90px;
		padding: 30px;
		text-align: center;
	}
	.who-we-bottom-title {
		font-size: 25px;
		margin-left: 0;
		width: auto;
		text-align: right;
		line-height: 0;
	}
	.destop-none{
		display:block;		
	}
	.responsive-none{
		display:none;
	}
	.who-we-title {
		font-size: 50px;
		margin-left: 0;
		text-align: center;
	}
	.about-title {
		font-size: 50px;
	}
	.who-we-bottom-title {
		font-size: 50px;
		margin-left: 0;
		width: auto;
		text-align: left;
		line-height: initial;
	}
	.section-topba-text {
		left: 20%;
	}
	.who-we-bottom-title {
		margin-bottom: 15px;
	}
	.who-we-are-imgbox {
		margin-bottom: 15px;
	}
	.inquiry-boxi {
		width: 28%;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
	
	body {
		padding: 0 25px;
	}
	
	.slider-details {
		right: -90px;
		padding: 30px;
		text-align: center;
	}
	.who-we-bottom-title {
		font-size: 25px;
		margin-left: 0;
		width: auto;
		text-align: right;
		line-height: 0;
	}
	.destop-none{
		display:block;		
	}
	.responsive-none{
		display:none;
	}
	.who-we-title {
		font-size: 50px;
		margin-left: 0;
	}
	.about-title {
		font-size: 50px;
	}
	.who-we-bottom-title {
		font-size: 50px;
		margin-left: 0;
		width: auto;
		text-align: left;
		line-height: initial;
	}
	.section-topba-text {
		left: 20%;
	}
	.who-we-bottom-title {
		margin-bottom: 15px;
	}
	.who-we-are-imgbox {
		margin-bottom: 15px;
	}
	.project-img {
		margin-top: 20px;
	}
	.project-title {
		font-size: 20px;
	}
	.inquiry-boxi {
		width: 35%;
	}
	.quick-contact {	
		z-index: 9;
	}
	.mobil-wht {
		left: 33%;
	}
}

@media only screen and (max-width: 767px) {
	
	body{
		padding:0 30px;
	}
	.responsive-menu{
		display:block;
	}
	.destop-menu{
		display:none;
	}
	.slider-details {
		position: relative;
		top: 40px;
		left: 50%;
		padding:32px 25px;
		text-align: center;
		width: 80%;
	}
	.slider-icon a {
		left: 50%;
		transform: translatex(-50%);
		bottom: -60px;
	}
	.who-we-title {
		font-size: 50px;
	}
	.about-title {
		font-size: 50px;
	}
	.section-topba-text h1 {
		font-size: 24px;
	}
	.who-we-bottom-title {
		font-size: 50px;
		margin-left: 0;
		width: auto;
		text-align: left;
		line-height: initial;
	}
	.who-we-title {
		margin-left: 0;
	}
	.who-we-are-imgbox {
		margin-bottom: 15px;
	}
	.destop-none{
		display:block;		
	}
	.responsive-none{
		display:none;
	}
	.d-none{
		display:block !important;		
	}
	.m-none{
		display:none;
	}
	.who-we-are-bottom {
		margin-top: 0;		
	}
	.who-we-bottom-title{
		margin-bottom: 15px;
	}
	.section-topba-text {
		left: 15%;
	}
	.footer-details {
		justify-content: center;
		flex-direction: column;
	}
	.slider-main:hover .slider-details {
		box-shadow: none;
	}
	.slider-details{
		background-color: rgba(255,255,255,1);
	}
	.quick-contact{
		left:0;
	}
	.footer{
		margin-bottom:65px;
		border-bottom:1px solid #eee;
	}
	.mobil-wht .destop-wh {
		display: none;
	}
	.mobil-wht .resposive-wh{
		display:block;
	}	.rc-anchor-normal {		width: 164px !important;	}

	.menu-btn {		right: -10px;		top: 45px;		height: auto;	}
	.header.sticky .menu-btn {
		top: 45px;
	}
	.gallery-group{
	    flex-direction: column;
	    gap:0;
    }
	.footer-icon {		margin-bottom: 10px;	}
	
	.project-img {
		margin-top: 20px;
	}
	.quick-contact {	
		z-index: 9;
		justify-content: inherit;
		display: inherit;
	}
	.mobil-wht a .mw-icon {
    padding-right: 0;
}

	.mobil-wht {
		width: 50px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		left: 25px;
		font-size: 25px;
	}
	.inquiry-boxi{
		width: 280px;
		left: 75%;
	}	
	.new-menu ul li a {
		font-size: 30px;
		padding: 15px 40px;
	}
	.footer-email{
		text-align: center;
	}
	.gallery-box{
		flex-basis: 48%;
	}
	
}

@media only screen and (max-width: 560px) {
	
	.who-we-title {
		font-size: 30px;
		padding-bottom: 10px;
	}
	.about-title {
		font-size: 30px;
	}
	.who-we-bottom-title {
		font-size: 30px;
	}
	.padding50 {
		padding: 25px 0;
	}
	
	
	.section-topba-text {
		left: 22%;
	}
	.inquiry-boxi{
		width: 280px;
		left: 68%;
	}
	
	
}


@media only screen and (max-width: 420px) {
	
	.footer-details {
		text-align: center;
	}
	.slider-details {
		top: 75px;
	}
	.slider-icon a {
		bottom: -40px;
	}
	.menu-btn {
		top: 45px;
	}
	.project-title {
		font-size: 20px;
	}
	.inquiry-boxi{
		width: 280px;
		left: 66%;
	}
}

@media only screen and (max-width: 375px) {
	
	.who-we-title {
		font-size: 22px;
	}
	.who-we-bottom-title {
		font-size: 22px;
	}
	.section-topba-text h1 {
		font-size: 20px;
	}	.get_in_title {		font-size: 15px;	}
	.inquiry-boxi{
		width: 260px;
		left: 60%;
	}
}

@media only screen and (max-width: 360px) {
	.full-quick .get_in_title{
		padding:11px 0px !important;
	}
	.mobil-wht {
		width: 40px;
		height: 40px;
		font-size: 16px;
	}
	
}

@media only screen and (max-width: 320px) {

	.slider-icon a {
		bottom: -35px;
	}	.section-topba-text {		left: 25%;	}
	
}